ALTER TABLE member
ADD COLUMN country VARCHAR(100) NULL COMMENT '国家',
ADD COLUMN city VARCHAR(100) NULL COMMENT '城市',
ADD COLUMN TINYINT NOT NULL DEFAULT 1 COMMENT '会员类型 1:海外门户 2:国内分销门户';

ALTER TABLE goods ADD COLUMN distribution_channel TINYINT NOT NULL DEFAULT 1 COMMENT '发布渠道 1：国外站 2：国内站' AFTER goods_id;

ALTER TABLE product ADD COLUMN distribution_channel TINYINT NOT NULL DEFAULT 1 COMMENT '发布渠道 1：国外站 2：国内站' AFTER product_id;

ALTER TABLE goods_related_template ADD COLUMN distribution_channel TINYINT NOT NULL DEFAULT 1 COMMENT '渠道 1:海外门户 2:国内分销门户';

ALTER TABLE goods_parameter_group ADD COLUMN distribution_channel TINYINT NOT NULL DEFAULT 1 COMMENT '渠道 1:海外门户 2:国内分销门户';

ALTER TABLE enquiry ADD COLUMN channel TINYINT NOT NULL DEFAULT 1 COMMENT '渠道 1:海外门户 2:国内分销门户';

ALTER TABLE  enquiry_receive_mail_setting ADD COLUMN channel TINYINT NOT NULL DEFAULT 1 COMMENT '渠道 1:海外门户 2:国内分销门户';

ALTER TABLE  sys_tpl_pc_mall_data ADD COLUMN site TINYINT NOT NULL DEFAULT 1 COMMENT '站点 1:海外门户 2:国内分销门户';